<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Reviews</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/reviews page.</h2>

	<img src="../images/cat-act-mus-reviews.jpg" width="300px" height="300px">

	<ol type="A">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>

</body>
</html>